:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

:root {
  --block-bg: none;
  --block-border-radius: 8px;
  --block-margin-top: 48px;
  --block-margin-bottom: 48px;
  --block-padding-top: 0px;
  --block-padding-bottom: 0px;
  --block-padding-left: 0px;
  --block-padding-right: 0px;
  --block-title-margin-top: 0px;
  --block-title-margin-bottom: 16px;
  --block-title-padding-top: 0px;
  --block-title-padding-bottom: 0px;
}

.block {
  background: none;
  background: var(--block-bg);
  margin-top: 48px;
  margin-top: var(--block-margin-top);
  margin-bottom: 48px;
  margin-bottom: var(--block-margin-bottom);
  padding-top: 0px;
  padding-top: var(--block-padding-top);
  padding-bottom: 0px;
  padding-bottom: var(--block-padding-bottom);
  padding-left: 0px;
  padding-left: var(--block-padding-left);
  padding-right: 0px;
  padding-right: var(--block-padding-right);
  border-radius: 8px;
  border-radius: var(--block-border-radius);
}

.block__title {
  margin-top: 0px;
  margin-top: var(--block-title-margin-top);
  margin-bottom: 16px;
  margin-bottom: var(--block-title-margin-bottom);
  padding-top: 0px;
  padding-top: var(--block-title-padding-top);
  padding-bottom: 0px;
  padding-bottom: var(--block-title-padding-bottom);
}

.block--gray {
  --block-bg: #F9F9F9;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.block--profits {
  --block-title-padding-top: 16px;
  --block-margin-top: 16px;
  --block-padding-bottom: 16px;
  --block-margin-bottom: 15px;
  max-width: 925px;
  margin-left: auto;
  margin-right: auto;
}

.block--profits .block__title {
  text-align: center;
}

.block--list {
  --block-padding-top: 16px;
  --block-padding-bottom: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.block--list .block__title {
  width: 100%;
}

.block--list ul {
  padding-left: 16px;
}

.block--list ul li {
  padding: 0 0 0 16px;
  margin: 9px 0;
}

.profits {
  margin-top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
}

.profits__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 12px;
}

.profits__item:first-child:after {
  content: none;
}

.profits__promo {
  font-weight: 500;
  font-size: 40px;
  line-height: 140%;
  color: #e94e1b;
}

.profits__title {
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  color: #0a0909;
}

.profits__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #0a0909;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

:root {
  --documents-table-cols-num: 1;
}

.documents-table {
  display: grid;
  grid-gap: 16px;
  gap: 16px;
  grid-template-columns: repeat(1, 1fr);
  grid-template-columns: repeat(var(--documents-table-cols-num), 1fr);
  margin-bottom: 40px;
}

.documents-table__item {
  background: #f9f9f9;
  border-radius: 6px;
  padding: 12px 24px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  border: 1px solid #f9f9f9;
}

.documents-table__item:hover,
.documents-table__item:active {
  --file-name-color: #E94E1B;
  background: #fff;
  border-color: #e94e1b;
}

a.documents-table__item {
  cursor: pointer;
}

.documents-table__item--full {
  grid-column: span 1;
  grid-column: span var(--documents-table-cols-num);
}

.documents-table__item--white {
  background-color: #fff;
  border-color: #e94e1b;
}

.documents-table__item--white:hover,
.documents-table__item--white:active {
  border-color: #e5410a;
}

.documents-table__title {
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #0a0909;
  margin-bottom: 16px;
}

.documents-table--cols-2 {
  --documents-table-cols-num: 2;
}

.documents-table--cols-3 {
  --documents-table-cols-num: 3;
}

.documents-table--flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.arch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px 19px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.arch__item {
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #0a0909;
}

.arch__item a {
  position: relative;
  color: #0a0909;
  -webkit-text-decoration: none;
  text-decoration: none;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.arch__item a:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #e94e1b;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  opacity: 0;
}

.arch__item--active {
  font-weight: 500;
}

.arch__item:hover a:after,
.arch__item--active a:after {
  opacity: 1;
}

.documents-table .arch:first-child {
  margin-top: 8px;
}

.documents-table .arch:last-child {
  margin-bottom: 8px;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--breadcrumbs+.section--with-left-column {
  --section-margin-top: 16px;
}

.section--with-left-column .before-title {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.section--with-left-column>.section__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.section--with-left-column .section__title {
  --section-title-margin-bottom: 0px;
  --section-title-margin-top: 0px;
}

.section--with-left-column aside {
  -webkit-box-ordinal-group: -19;
  -ms-flex-order: -20;
  order: -20;
}

.section--with-left-column .page-info-tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
}

.section--with-left-column .page-info-tags>* {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.section--with-left-column .page-info-tags .active {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.advantages-list__list {
  display: grid;
  margin-top: 24px;
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px 16px;
  gap: 20px 16px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-font-feature-settings: "clig" off,"liga" off;
  font-feature-settings: "clig" off,"liga" off;
}

.advantages-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  gap: 6px;
}

.advantages-list__icon {
  margin-left: auto;
  margin-right: auto;
  width: 40px;
  aspect-ratio: 1/1;
}

.advantages-list__title {
  color: #0a0909;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
}

.advantages-list__description {
  display: none;
}

.advantages-list--workshop {
  padding-bottom: 28px;
}

.advantages-list--workshop .advantages-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin-top: 16px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0;
}

.advantages-list--workshop .advantages-list__item {
  width: 100%;
  max-width: 355px;
  padding: 30px 20px;
  gap: 10px;
  border-radius: 8px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
  box-shadow: 0 20px 40px 0 rgba(142,142,164,.1);
}

.advantages-list--workshop .advantages-list__icon {
  margin-bottom: 0;
}

.advantages-list--workshop .advantages-list__inner {
  overflow: visible;
}

.advantages-list--workshop .splide__pagination {
  bottom: 0;
}

.advantages-list--jrs .advantages-list__list {
  margin: 0;
  padding: 0;
  grid-template-columns: 1fr;
  gap: 4px;
}

.advantages-list--jrs .advantages-list__item {
  max-width: 100%;
  gap: 4px;
}

.advantages-list--jrs .advantages-list__description {
  display: block;
  font-size: 14px;
  line-height: 150%;
}

.advantages-list--loan .advantages-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.advantages-list--loan .advantages-list__item {
  gap: 4px;
}

.advantages-list--loan .advantages-list__title {
  font-size: 18px;
  line-height: 120%;
}

.advantages-list--loan .advantages-list__description {
  display: inherit;
  margin-top: 8px;
  font-size: 16px;
  line-height: 140%;
  text-align: center;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section--loyalty-program .section__title {
  --section-title-margin-bottom: 16px;
}

.section--loyalty-program h1.section__title {
  --section-title-margin-bottom: 0;
}

.section--how-participate .section__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.section--how-loyalty-works .splide:not(.is-active) {
  visibility: visible;
}

.section--how-loyalty-works .splide:not(.is-active) .splide__slide {
  max-width: 100%;
}

.section--how-loyalty-works .splide:not(.is-active) .splide__slide+.splide__slide {
  display: none;
}

.section--how-loyalty-works .additional-info:not(.active) {
  display: none;
}

.section--how-loyalty-works .additional-info .color-link {
  font-weight: 500;
}

.loyalty-program .section {
  --section-margin-top: 32px;
  --section-margin-bottom: 32px;
}

.loyalty-program .section:not(.section--how-participate) {
  --section-padding-left: 0;
  --section-padding-right: 0;
}

.loyalty-program .additional-info {
  margin-top: 16px;
  margin-bottom: 16px;
}

.loyalty-program .additional-info p {
  margin: 0;
}

.loyalty-program .additional-info p+p {
  margin-top: 8px;
}

.loyalty-program__review {
  color: #76777a;
}

.loyalty-program .nativejs-select {
  --nativejs-select-bg: #ffffff;
  --nativejs-select-bd-color: #C4C4C4;
  --nativejs-select-text-color: #0A0909;
  --nativejs-select-bd-width: 1px;
  --nativejs-select-dropdown-shadow: 0px 20px 40px 0px rgba(142, 142, 164, 0.1);
  --nativejs-select-dropdown-bottom: -3px;
  --nativejs-select-field-font-size: 14px;
  --nativejs-select-field-padding-left: 10px;
  --nativejs-select-field-padding-right: 40px;
  --nativejs-select-icon-font-size: 40px;
  --nativejs-select-icon: ;
}

.loyalty-program .nativejs-select.nativejs-select_active {
  --nativejs-select-bd-color: #E94E1B;
}

.loyalty-program .nativejs-select.nativejs-select_active .nativejs-select__placeholder:after {
  content: "";
  --nativejs-select-icon-font-size: 20px;
}

.loyalty-program .nativejs-select {
  width: auto;
}

.nativejs-select_active .loyalty-program .nativejs-select .nativejs-select__dropdown {
  bottom: -3px;
}

.loyalty-program .nativejs-select .nativejs-select__placeholder:after {
  content: "";
  color: #e94e1b;
  font-size: var(--nativejs-select-icon-font-size);
  width: 40px;
  height: 40px;
  right: 0;
  top: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
  border: 0;
}

.loyalty-program .steps {
  --steps-stroke-color: #C4C4C4;
  --steps-item-margin: 16;
  --steps-stroke-width: 200;
  margin-bottom: 16px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.loyalty-program .steps:not(.steps--vert) .steps__item:after {
  top: 25px;
  right: calc(66% + var(--steps-item-margin)/2*1px);
  width: 68%;
}

.loyalty-program .steps__item {
  margin-top: 16px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  font-size: 16px !important;
  text-align: left;
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.loyalty-program .steps__item:before {
  margin-bottom: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 24px;
  line-height: 130%;
  color: #e94e1b;
}

.loyalty-program .steps__item-inner p {
  margin: 0;
}

.loyalty-program .steps__item-caption {
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
}

.loyalty-program .steps__item-caption+p {
  margin-top: 8px;
}

.loyalty-program .how-participate__btn {
  max-width: 400px;
}

.loyalty-program .section--how-participate {
  padding-top: 32px;
  padding-bottom: 32px;
}

.loyalty-program .section--how-participate .section__title {
  margin-bottom: 0;
}

.loyalty-program .section--faq {
  --section-padding-left: 0;
  --section-padding-right: 0;
  max-width: 100%;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loyalty-statuses__splide {
  overflow: hidden;
  margin-top: 16px;
}

.loyalty-statuses__splide:not(.active) {
  display: none;
}

body .loyalty-statuses__splide .splide__arrow {
  top: 0;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  right: 0;
}

body .loyalty-statuses__splide .splide__arrow:not([disabled]) {
  opacity: 1;
}

body .loyalty-statuses__splide .splide__arrow--prev {
  left: 0;
}

body .loyalty-statuses__splide .splide__pagination {
  position: static;
  background: #fff;
  padding-top: 16px;
}

.loyalty-statuses__table {
  margin-top: 20px;
  padding: 1px;
  padding-bottom: 0;
  background: #c4c4c4;
  overflow: hidden;
}

.loyalty-statuses__table:before {
  left: 20%;
}

.loyalty-statuses__table .loyalty-statuses__table-row:first-child .loyalty-statuses__table-column {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-transform: none;
}

.loyalty-statuses__table .loyalty-statuses__table-column {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 12px 10px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  color: #292929;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  background: #fff;
  min-height: 46px;
  vertical-align: middle;
}

.loyalty-statuses__table .loyalty-statuses__table-column.swiper-slide {
  display: block;
}

.loyalty-statuses__table .loyalty-statuses__table-column:first-child,
.loyalty-statuses__table .loyalty-statuses__table-column:nth-child(2) {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.loyalty-statuses__table .loyalty-statuses__table-column:first-child {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
  background: #f9f9f9;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.loyalty-statuses__table .loyalty-statuses__table-column.row-span,
.loyalty-statuses__table .loyalty-statuses__table-column.row-span-bottom {
  position: relative;
}

.loyalty-statuses__table .loyalty-statuses__table-column.row-span:after,
.loyalty-statuses__table .loyalty-statuses__table-column.row-span-bottom:after {
  position: absolute;
  content: "";
  left: 0;
  top: -1px;
  height: 1px;
  width: 100%;
  background: #f9f9f9;
}

.loyalty-statuses__table .loyalty-statuses__table-column.row-span-bottom:after {
  bottom: -1px;
  top: auto;
}

.loyalty-statuses__table .loyalty-statuses__table-column.row-span+.loyalty-statuses__table-column {
  padding-right: 0;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.steps {
  --steps-item-width: 243;
  --steps-item-margin: 32;
  --steps-stroke-width: 183;
  --steps-stroke-color: #F4F4F4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  counter-reset: steps-counter;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 24px;
  margin-top: 24px;
}

.steps__item {
  position: relative;
  counter-increment: steps-counter;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 132%;
}

.steps__item:before {
  content: counter(steps-counter);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  background: #f4f4f4;
  border-radius: 50%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 31px;
  font-weight: 400;
  line-height: 132%;
  margin-bottom: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.steps:not(.steps--vert) .steps__item {
  margin-top: 32px;
}

.steps:not(.steps--vert) .steps__item:first-child {
  margin-top: 0;
}

.steps:not(.steps--vert) .steps__item:after {
  position: absolute;
  top: 20px;
  right: calc(100% - var(--steps-stroke-width)/var(--steps-item-width)*100%/2 + var(--steps-item-margin)/2*1px);
  width: calc(var(--steps-stroke-width)/var(--steps-item-width)*100%);
  height: 1px;
  background: var(--steps-stroke-color);
}

.steps--vert {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.steps--vert .steps__item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 4px;
}

.steps--vert .steps__item:before {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.steps--jrs {
  gap: 8px;
}

.steps--jrs .steps__item {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  gap: 4px;
}

.steps--jrs .steps__item:before {
  margin: 5px;
  width: 30px;
  height: 30px;
  background: #b08e72;
  color: #fff;
  font-size: 14px;
}

.steps--jrs .steps__item div {
  -ms-flex-item-align: center;
  align-self: center;
}

.steps--jrs strong {
  font-weight: 400;
}

.steps--loan {
  --steps-stroke-width: 150;
  --steps-item-width: 297;
  --steps-item-margin: 16;
  --steps-stroke-color: #C4C4C4;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  row-gap: 16px;
}

.steps--loan:not(.steps--vert) .steps__item {
  margin-top: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  gap: 8px;
}

.steps--loan:not(.steps--vert) .steps__item:before {
  margin: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 130%;
  color: #e94e1b;
}

.steps--loan a {
  margin-top: 4px;
}

.steps--loan-3 {
  --steps-stroke-width: 100;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.accordion--faq .accordion__item--active>.accordion__content {
  margin-top: 16px;
}

.accordion--faq .accordion__item--active .accordion__header:before {
  background-color: #f4f4f4;
}

.accordion--faq .accordion__header {
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  padding-right: 44px;
  min-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.accordion--faq .accordion__header:before,
.accordion--faq .accordion__header:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
}

.accordion--faq .accordion__header:before {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background: #fff;
}

.accordion--faq .accordion__header:after {
  --svg-icon: url(/local/templates/zu6/images/sprites.8aacba0..svg#sprite-cross-thin-fragment);
  content: "";
  -webkit-mask-image: url(/local/templates/zu6/images/sprites.8aacba0..svg#sprite-cross-thin-fragment);
  -webkit-mask-image: var(--svg-icon);
  mask-image: url(/local/templates/zu6/images/sprites.8aacba0..svg#sprite-cross-thin-fragment);
  mask-image: var(--svg-icon);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 80%;
  mask-size: 80%;
  mask-position: 50% 50%;
  -webkit-mask-position: 50% 50%;
  background-color: #76777a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.accordion--faq .accordion__content {
  color: #5b5b5b;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.accordion--faq p {
  margin-top: 8px;
}

.accordion--faq p:first-child {
  margin-top: 0;
}

:root {
  --spinner-color: #E94E1B;
  --spinner-size: 40;
  --spinner-position: static;
  --spinner-top: auto;
  --spinner-left: auto;
  --spinner-margin-top: auto;
  --spinner-margin-left: auto;
  --spinner-display: block;
}

@-webkit-keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinnerRotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.additional-info {
  margin-bottom: 32px;
  padding: 0 0 0 16px;
  position: relative;
  color: #76777a;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.additional-info:after {
  content: "";
  position: absolute;
  background: #e94e1b;
  width: 1px;
  left: 0;
  top: 0;
  bottom: 4px;
}

.additional-info__content {
  margin-bottom: -4px;
}

.additional-info--jrs {
  margin: 0;
  padding: 0 0 0 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  color: #b08e72;
}

.additional-info--jrs .additional-info__content {
  margin: 0;
}

.additional-info--jrs:after {
  bottom: 0;
  background: #b08e72;
}

@media (min-width: 375px) {
  .xxs\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .xxs\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .xxs\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 576px) {
  .xs\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .xs\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .xs\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 716px) {
  .ssm\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .ssm\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .ssm\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 860px) {
  .smd\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .smd\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .smd\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 1040px) {
  :root {
    --block-margin-top: 64px;
    --block-margin-bottom: 64px;
    --block-title-margin-bottom: 32px;
  }

  .block--profits {
    --block-title-padding-top: 32px;
    --block-padding-bottom: 32px;
    --block-padding-left: 40px;
    --block-padding-right: 40px;
    --block-margin-bottom: 24px;
  }

  .block--list {
    --block-padding-top: 0px;
    --block-title-margin-bottom: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .block--list ul {
    --content-element-margin-top: 0px;
    --content-element-margin-bottom: 0px;
    padding-left: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }

  .profits {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .profits__item {
    padding: 0 6.2195121951% 20px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-left: 1px solid #c4c4c4;
    margin-right: -1px;
  }

  .profits__item:first-child {
    padding-left: 0;
    border-left: 0;
  }

  .profits__item:last-child {
    padding-right: 0;
  }

  .profits__item--full {
    text-align: center;
    padding: 30px 0 32px;
  }

  .profits__item--full .profits__promo {
    width: 100%;
  }

  .profits__item--full+.profits__item {
    padding-left: 0;
    border-left: 0;
  }

  .profits__promo {
    font-size: 60px;
    font-weight: 400;
    line-height: normal;
  }

  .profits__title {
    font-size: 24px;
    font-weight: 400;
  }

  .documents-table {
    --documents-table-cols-num: 2;
  }

  .documents-table {
    margin-bottom: 32px;
    gap: 20px;
  }

  .content-block+.documents-table {
    margin-top: 32px;
  }

  .documents-table__item {
    min-height: 128px;
  }

  .documents-table__item--head-plate {
    margin-bottom: 8px;
  }

  .documents-table__item--head-plate {
    margin-bottom: 16px;
  }

  .documents-table__title {
    font-size: 16px;
  }

  .sm\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .md\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .mmd\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .sm\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .md\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .mmd\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .sm\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .md\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .mmd\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .arch {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .arch {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .documents-table .arch:first-child {
    margin-top: 16px;
  }

  .documents-table .arch:last-child {
    margin-bottom: 16px;
  }

  .section--breadcrumbs+.section--with-left-column {
    --section-margin-top: 60px;
  }

  .section--with-left-column .content-block {
    margin: 0;
  }

  .section--with-left-column>.section__inner {
    display: grid;
    grid-gap: 0 20px;
    gap: 0 20px;
    grid-template-columns: 295px auto;
    -webkit-box-align: top;
    -ms-flex-align: top;
    align-items: top;
  }

  .section--with-left-column .section__title {
    --section-title-margin-bottom: 26px;
  }

  .section--with-left-column aside {
    grid-row: span 10;
  }

  .section--with-left-column .page-info-tags {
    display: none;
  }

  .advantages-list__list {
    margin-top: 32px;
    padding: 0;
    max-width: 100%;
    grid-template-columns: auto 1fr auto;
    justify-items: center;
    gap: 35px 28px;
  }

  .advantages-list__item {
    max-width: 343px;
    gap: 20px;
  }

  .advantages-list__icon {
    width: 60px;
  }

  .advantages-list__icon {
    width: 75px;
  }

  .advantages-list__title {
    font-size: 24px;
    line-height: 120%;
  }

  .advantages-list__description {
    margin-top: -18px;
    color: #0a0909;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    display: inherit;
  }

  .advantages-list--workshop {
    padding-bottom: 0;
  }

  .advantages-list--workshop .advantages-list__list {
    max-width: 100%;
    display: grid;
    grid-gap: 35px 28px;
    gap: 35px 28px;
    justify-items: center;
  }

  .advantages-list--workshop .advantages-list__item {
    max-width: 343px;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    gap: 20px;
  }

  .advantages-list--jrs .advantages-list__list {
    padding: 20px 12px;
    grid-template-columns: repeat(4, 1fr);
  }

  .advantages-list--jrs .advantages-list__icon {
    width: 70px;
  }

  .advantages-list--jrs .advantages-list__description {
    margin-top: 0;
    font-size: 20px;
  }

  .advantages-list--loan .advantages-list__list {
    display: grid;
    grid-gap: 35px 28px;
    gap: 35px 28px;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }

  .advantages-list--loan .advantages-list__item {
    max-width: 400px;
    gap: 20px;
  }

  .advantages-list--loan .advantages-list__title {
    font-size: 24px;
  }

  .advantages-list--loan .advantages-list__description {
    margin-top: -18px;
  }

  .advantages-list--loan-3 .advantages-list__list {
    grid-template-columns: repeat(3, 1fr);
  }

  .section--loyalty-program .section__title {
    --section-title-margin-bottom: 40px;
  }

  .section--loyalty-program h1.section__title {
    --section-title-margin-bottom: 40px;
  }

  .section--how-participate {
    position: relative;
    --section-padding-left: 10px;
    --section-padding-right: 10px;
  }

  .section--how-participate::before {
    width: 167px;
    height: 136px;
    bottom: 0;
    right: 0;
    background-image: url(/local/templates/zu6/images/loyalty-money.9632669..png);
  }

  .section--how-participate::before {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    z-index: 1;
  }

  .loyalty-program .section {
    --section-margin-top: 40px;
    --section-margin-bottom: 40px;
  }

  .loyalty-program .additional-info {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 16px;
  }

  .loyalty-program .nativejs-select {
    margin: 0;
  }

  .loyalty-program .advantages-list__list {
    margin-top: 0;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
  }

  .loyalty-program .steps {
    margin-top: 40px;
    margin-bottom: 24px;
  }

  .loyalty-program .steps:not(.steps--vert) .steps__item {
    width: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc((100% - 32px)/3);
    flex: 0 0 calc((100% - 32px)/3);
  }

  .loyalty-program .steps__item {
    margin-top: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }

  .loyalty-program .steps__item:before {
    width: 50px;
    height: 50px;
    font-size: 32px;
    line-height: 120%;
  }

  .loyalty-program .steps__item-caption {
    min-height: 72px;
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
  }

  .loyalty-program .steps__item-caption+p {
    margin-top: 12px;
  }

  .loyalty-program .section--how-participate {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .loyalty-statuses__splide {
    margin-top: 12px;
  }

  .loyalty-statuses__table {
    display: table;
    width: 100%;
    border-collapse: collapse;
    padding: 0;
    font-size: 16px;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row {
    display: table-row;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row:first-child .loyalty-statuses__table-column {
    font-size: 1.25em;
    font-weight: 400;
    color: #e94e1b;
    height: 80px;
  }

  .loyalty-statuses__table .loyalty-statuses__table-column {
    font-size: .875em;
    color: #0a0909;
    padding: 10px;
    margin-left: 1px;
    display: table-cell;
    border: 1px solid #c4c4c4;
  }

  .loyalty-statuses__table .loyalty-statuses__table-column:first-child {
    font-size: 1em;
    padding: 10px;
    margin-left: 0;
    text-align: left;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .loyalty-statuses__table .loyalty-statuses__table-column.medium,
  .loyalty-statuses__table .loyalty-statuses__table-column .medium {
    font-weight: 500;
  }

  .steps:not(.steps--vert) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .steps:not(.steps--vert) .steps__item {
    margin-top: 0;
    width: calc(var(--steps-item-width)*1px);
    margin-left: calc(var(--steps-item-margin)*1px);
  }

  .steps:not(.steps--vert) .steps__item {
    font-size: 20px;
  }

  .steps:not(.steps--vert) .steps__item:first-child {
    margin-left: 0;
  }

  .steps:not(.steps--vert) .steps__item:first-child:after {
    content: none;
  }

  .steps:not(.steps--vert) .steps__item:after {
    content: "";
  }

  .steps--jrs .steps__item {
    font-size: 18px;
    line-height: 150%;
  }

  .steps--loan {
    row-gap: 40px;
  }

  .steps--loan:not(.steps--vert) .steps__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 10px;
    font-size: 16px;
  }

  .steps--loan:not(.steps--vert) .steps__item:before {
    width: 50px;
    height: 50px;
    font-size: 32px;
    line-height: 120%;
  }

  .steps--loan a {
    margin-top: 10px;
  }

  .steps--loan-3 {
    margin: 0 auto;
    max-width: 930px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .steps--loan-3 .steps__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .steps--loan-3 .steps__item:nth-child(3n+1)::after {
    display: none;
  }

  .steps--loan-4:not(.steps--vert) {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .steps--loan-4:not(.steps--vert) .steps__item {
    width: calc((100% - 48px)/4);
  }

  .steps--loan-4:not(.steps--vert) .steps__item:nth-child(4n+1) {
    margin-left: 0;
  }

  .steps--loan-4:not(.steps--vert) .steps__item:nth-child(4n+1)::after {
    display: none;
  }

  .accordion--faq .accordion__header {
    font-size: 20px;
    line-height: 120%;
  }

  .accordion--faq .accordion__header:after {
    top: 0px;
  }

  .additional-info {
    font-size: 16px;
  }

  .additional-info:after {
    bottom: 0;
  }

  .additional-info--jrs {
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
  .lg\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .lg\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .lg\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (min-width: 1366px) {
  .xl\:documents-table--cols-2 {
    --documents-table-cols-num: 2;
  }

  .xl\:documents-table--cols-3 {
    --documents-table-cols-num: 3;
  }

  .xl\:documents-table--flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}

@media (max-width: 1039.98px) {
  .block--profits .block__title {
    font-size: 20px;
    font-weight: 500;
  }

  .section--with-left-column aside h2 {
    display: none;
  }

  .section--with-left-column aside.column {
    margin-bottom: 16px;
  }

  .section--with-left-column .documents-table {
    margin-top: 16px;
  }

  .section--how-participate {
    margin-left: calc(var(--section-padding-left)*-1);
    margin-right: calc(var(--section-padding-right)*-1);
  }

  .loyalty-program .nativejs-select {
    margin-top: 0;
    margin-bottom: 0;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row {
    padding-bottom: 1px;
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 1px 0;
    gap: 1px 0;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row:first-child {
    grid-template-columns: 100%;
    margin: -1px -1px 1px -1px;
    padding-bottom: 12px;
    background: #fff;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row:not(:first-child) .loyalty-statuses__table-column:nth-child(n+3) {
    display: none;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: right;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 90px;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row:nth-child(2) .loyalty-statuses__table-column:nth-child(n+3) {
    min-width: 155px;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row:last-child {
    position: relative;
  }

  .loyalty-statuses__table .loyalty-statuses__table-row:last-child:after {
    content: "";
    position: absolute;
    top: 100%;
    left: -1px;
    right: -1px;
    height: 300%;
    background: #fff;
  }

  .loyalty-statuses__table[data-level-col="3"] .loyalty-statuses__table-row:first-child .loyalty-statuses__table-column:not(:nth-child(3)) {
    display: none;
  }

  .loyalty-statuses__table[data-level-col="3"] .loyalty-statuses__table-row:not(:first-child) .loyalty-statuses__table-column:nth-child(3) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .loyalty-statuses__table[data-level-col="4"] .loyalty-statuses__table-row:first-child .loyalty-statuses__table-column:not(:nth-child(4)) {
    display: none;
  }

  .loyalty-statuses__table[data-level-col="4"] .loyalty-statuses__table-row:not(:first-child) .loyalty-statuses__table-column:nth-child(4) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .loyalty-statuses__table[data-level-col="5"] .loyalty-statuses__table-row:first-child .loyalty-statuses__table-column:not(:nth-child(5)) {
    display: none;
  }

  .loyalty-statuses__table[data-level-col="5"] .loyalty-statuses__table-row:not(:first-child) .loyalty-statuses__table-column:nth-child(5) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .loyalty-statuses__table[data-level-col="6"] .loyalty-statuses__table-row:first-child .loyalty-statuses__table-column:not(:nth-child(6)) {
    display: none;
  }

  .loyalty-statuses__table[data-level-col="6"] .loyalty-statuses__table-row:not(:first-child) .loyalty-statuses__table-column:nth-child(6) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .loyalty-statuses__table .loyalty-statuses__table-column:first-child {
    grid-column: 1/-1;
  }

  .loyalty-statuses__table .loyalty-statuses__table-column:first-child:empty {
    display: none;
  }

  .loyalty-statuses__table .loyalty-statuses__table-column.medium,
  .loyalty-statuses__table .loyalty-statuses__table-column .medium {
    color: #0a0909;
  }

  .accordion--faq a {
    word-break: break-all;
  }
}

@media (min-width: 1040px)and (max-width: 859.98px) {
  .section--with-left-column .documents-table {
    --documents-table-cols-num: 1;
  }
}

@media (min-width: 1040px)and (max-width: 1199.98px) {
  .section--with-left-column .documents-table {
    --documents-table-cols-num: 2;
  }
}

@media (min-width: 1040px)and (max-width: 1129.98px) {
  .loyalty-statuses__table {
    font-size: 13px;
  }
}

@media (hover: hover)and (pointer: fine) {
  .loyalty-program .nativejs-select:hover {
    --nativejs-select-bd-color: #E94E1B;
  }
}